<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Bảo trì Pin</string>
	<key>Battery.Fair</key>
	<string>Bình thường</string>
	<key>Battery.Keyboard</key>
	<string>Bàn phím</string>
	<key>Battery.Normal</key>
	<string>Bình thường</string>
	<key>Battery.Poor</key>
	<string>Kém</string>
	<key>Power.Power Adapter</key>
	<string>Bộ tiếp hợp nguồn</string>
	<key>Sensors.Airflow</key>
	<string>Luồng không khí</string>
	<key>Sensors.Airflow Front</key>
	<string>Luồng khí trước</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luồng khí trước trái</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luồng khí trước phải</string>
	<key>Sensors.Airflow Left</key>
	<string>Luồng khí trái</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luồng khí sau</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luồng khí sau trái</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luồng khí sau phải</string>
	<key>Sensors.Airflow Right</key>
	<string>Luồng khí phải</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luồng không khí {x}</string>
	<key>Sensors.Ambient</key>
	<string>Không khí xung quanh</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Khí thải xung quanh</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Hút khí xung quanh</string>
	<key>Sensors.Ambient {x}</key>
	<string>Không khí xung quanh {x}</string>
	<key>Sensors.Amperage</key>
	<string>Cường độ dòng điện</string>
	<key>Sensors.Battery</key>
	<string>Pin</string>
	<key>Sensors.Battery {x}</key>
	<string>Pin {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Lõi CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Các lõi CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Lõi hiệu suất CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Lõi hiệu suất CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Lõi hiệu năng CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Lõi hiệu năng CPU</string>
	<key>Sensors.DC In</key>
	<string>DC Vào</string>
	<key>Sensors.Display</key>
	<string>Màn hình</string>
	<key>Sensors.Exhaust</key>
	<string>Thoát khí</string>
	<key>Sensors.Fan</key>
	<string>Quạt</string>
	<key>Sensors.Fan {x}</key>
	<string>Quạt {x}</string>
	<key>Sensors.Fans</key>
	<string>Quạt</string>
	<key>Sensors.Frequency</key>
	<string>Tần số</string>
	<key>Sensors.Graphics</key>
	<string>Đồ họa</string>
	<key>Sensors.Graphics {x}</key>
	<string>Đồ họa {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Bàn phím</string>
	<key>Sensors.Left Fan</key>
	<string>Quạt trái</string>
	<key>Sensors.Light</key>
	<string>Ánh sáng môi trường</string>
	<key>Sensors.Memory</key>
	<string>Bộ nhớ</string>
	<key>Sensors.Memory {x}</key>
	<string>Bộ nhớ {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Bội số</string>
	<key>Sensors.Overview</key>
	<string>Tổng quan</string>
	<key>Sensors.Palm Rest</key>
	<string>Kê tay</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Kê tay {x}</string>
	<key>Sensors.Power</key>
	<string>Năng lượng</string>
	<key>Sensors.Right Fan</key>
	<string>Quạt phải</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Cảm biến</string>
	<key>Sensors.Temperature</key>
	<string>Nhiệt độ</string>
	<key>Sensors.Total Power</key>
	<string>Tổng năng lượng</string>
	<key>Sensors.Voltage</key>
	<string>Điện áp</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
